{
  "timeline": {
    "expand": "Expand",
    "minimize": "Minimize",
    "repeat": "Repeat",
    "slow": "Speed: slow",
    "medium": "Speed: medium",
    "fast": "Speed: fast",
    "play": "Play",
    "pause": "Pause",
    "backward": "Backward",
    "forward": "Forward",
    "step": "Step"
  },
  "solartimeline": {
    "play": "Play",
    "settings": "Settings",
    "speed": "Speed",
    "dateTime": "Set Date/Time"
  },
  "solarsettings": {
    "shadowcolor": "Shadow Color"
  },
  "errors": {
    "unable-to-parse-quantity": "Unable to parse string into quantity"
  },
  "cube": {
    "front": "前",
    "back": "后",
    "top": "顶",
    "bottom": "底",
    "left": "左",
    "right": "右"
  },
  "drawing": {
    "unrotate": "Un-Rotate",
    "rotateStyle": "Toggle background-rotate"
  },
  "color": {
    "close": "Close",
    "hue": "Hue",
    "saturation": "Saturation",
    "toggleColorPopup": "Toggle Color Picker Popup",
    "transparency": "Transparency"
  },
  "QuantityInput": {
    "ParseError": "Parse Error, status=",
    "NoParserDefined": "No Parser Defined!"
  },
  "QuantityFormat": {
    "none": "None",
    "dash": "Dash",
    "space": "Space",
    "decimal": "Decimal",
    "scientific": "Scientific",
    "station": "Station",
    "fractional": "Fractional",
    "labels": {
      "compositeSpacer": "混合间隔符号",
      "formatted": "Formatted",
      "precision": "精度",
      "type": "类型",
      "appendUnitLabel": "附加单元标签",
      "labelSeparator": "标签分隔符",
      "signOptionLabel": "正负",
      "stationOffsetLabel": "车站偏移",
      "stationSeparatorLabel": "分隔符",
      "decimalSeparatorLabel": "小数分隔符",
      "showTrailZerosLabel": "显示尾零",
      "keepSingleZeroLabel": "保留一个零",
      "zeroEmptyLabel": "不保留零",
      "moreLabel": "More",
      "lessLabel": "Less",
      "keepDecimalPointLabel": "保留小数点",
      "fractionDashLabel": "分数破折号",
      "scientificTypeLabel": "科学类型",
      "useThousandSeparatorLabel": "使用千位分隔符",
      "thousandSeparatorLabel": "千位分隔符",
      "value": "Value"
    },
    "fraction_precision": {
      "whole": "Whole",
      "half": "1/2",
      "quarter": "1/4",
      "eighth": "1/8",
      "sixteenth": "1/16",
      "over32": "1/32",
      "over64": "1/64",
      "over128": "1/128",
      "over256": "1/256"
    },
    "station_size": {
      "two": "0+00",
      "three": "0+000"
    },
    "station_separator": {
      "plus": "+",
      "minus": "-",
      "blank": "Blank",
      "caret": "^"
    },
    "decimal_precision": {
      "zero": "1",
      "one": "0.1",
      "two": "0.01",
      "three": "0.001",
      "four": "0.0001",
      "five": "0.00001",
      "six": "0.0000001",
      "seven": "0.0000001",
      "eight": "0.00000001",
      "nine": "0.000000001",
      "ten": "0.0000000001",
      "eleven": "0.00000000001",
      "twelve": "0.000000000001"
    },
    "sign_option": {
      "noSign": "No Sign",
      "onlyNegative": "Only Negative",
      "signAlways": "Always",
      "negativeParentheses": "Negative Parentheses"
    },
    "thousand_separator": {
      "comma": "Comma",
      "point": "Point"
    },
    "decimal_separator": {
      "comma": "Comma",
      "point": "Point"
    },
    "scientific-type": {
      "normalized": "Normalized",
      "zero-normalized": "Zero Normalized"
    },
    "popupButton": {
      "setFormat": "Set Format"
    }
  }
}
